<!DOCTYPE html>
<html lang="zxx" class="no-js">

<head>
	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Favicon-->
<!-- 	<link rel="shortcut icon" href="img/fav.png"> -->
	<!-- Author Meta -->
	<meta name="author" content="codepixer">
	<!-- Meta Description -->
	<meta name="description" content="">
	<!-- Meta Keyword -->
	<meta name="keywords" content="">
	<!-- meta character set -->
	<meta charset="UTF-8">
	<!-- Site Title -->
	<title>InvestBeam</title>
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Vibes&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css?family=Poppins:400,600|Roboto:400,400i,500" rel="stylesheet">
	<!--
			CSS
			============================================= -->
	<link rel="stylesheet" href="css/linearicons.css">
	<link rel="stylesheet" href="css/font-awesome.min.css">
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/magnific-popup.css">
	<link rel="stylesheet" href="css/nice-select.css">
	<link rel="stylesheet" href="css/hexagons.min.css">
	<link rel="stylesheet" href="css/owl.carousel.css">
	<link rel="stylesheet" href="css/main.css">
</head>

<body>
	<!-- start header Area -->
	<header id="header">
		<div class="container main-menu">
			<div class="row align-items-center justify-content-between d-flex">
				<div id="logo">
					<!-- <a href="index.html"><img src="img/logo.png" alt="" title="" /></a> -->
					<span class="logoname" style="font-size: 30px!important;">InvestBeam</span>
				</div>
				<nav id="nav-menu-container">
					<ul class="nav-menu">
						<li class="menu-active"><a href="index.html">Home</a></li>
						<li><a href="#about">About</a></li>
						<li><a href="#price">Pricing</a></li>
						<!-- <li class="menu-has-children"><a href="">Pages</a>
							<ul>
								<li><a href="elements.html">Elements</a></li>
							</ul>
						</li> -->
						<!-- <li class="menu-has-children"><a href="">Blog</a>
							<ul>
								<li><a href="blog-home.html">Blog Home</a></li>
								<li><a href="blog-single.html">Blog Single</a></li>
							</ul>
						</li> -->
						<li><a href="t&c.html">T & C</a></li>
						<li><a href="policy.html">Policy</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</nav>
			</div>
		</div>
	</header>
	<!-- end header Area -->

	<!-- start banner Area -->
	<section class="home-banner-area">
		<div class="container">
			<div class="row fullscreen d-flex align-items-center justify-content-between">
				<div class="home-banner-content col-lg-6 col-md-6">
					<h1>
						Your  World of Money
					</h1>
					<p>The Best Place for Realtime Equity and MCX Recommendations- InvestBeam</p>
					<div class="download-button d-flex flex-row justify-content-start">
						<!-- <div class="buttons flex-row d-flex">
							<i class="fa fa-apple" aria-hidden="true"></i>
							<div class="desc">
								<a href="#">
									<p>
										<span>Available</span> <br>
										on App Store
									</p>
								</a>
							</div>
						</div> -->
						<div class=" flex-row d-flex">
						
							<div class="desc">
								<a href="https://play.google.com/store/apps/details?id=com.tradenowone.tradenowone" target="_blank">
								<img style="width: 40%;" src="/img/app-store2.jpg" alt="">
								</a>
							</div>
						</div>
					</div>
				</div>
				<div class="banner-img col-lg-4 col-md-6">
					<img class="img-fluid" src="img/banner-img.png" alt="">
				</div>
			</div>
		</div>
	</section>
	<!-- End banner Area -->

	<!-- Start fact Area -->
	<section class="fact-area" >
		<div class="container">
			<div class="fact-box">
				<div class="row align-items-center">
					<div class="col single-fact">
						<h2>50+</h2>
						<p>Total Downloads</p>
					</div>
					<div class="col single-fact">
						<h2>10+</h2>
						<p>Positive Reviews</p>
					</div>
					<div class="col single-fact">
						<h2>50+</h2>
						<p>Daily Visitors</p>
					</div>
					<div class="col single-fact">
						<h2>0.02%</h2>
						<p>Uninstallation Rate</p>
					</div>
					<div class="col single-fact">
						<h2>5+</h2>
						<p>Pro User</p>
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End fact Area -->

	<!-- Start feature Area -->
	<section class="feature-area section-gap-top" id="about">
		<div class="container">
			<div class="row d-flex justify-content-center">
				<div class="col-lg-6">
					<div class="section-title text-center">
						<h2>Unique Features</h2>
						<p>Get all information of stock market and business daily.
						</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-6">
					<div class="single-feature">
						<a href="#" class="title">
							<span class="lnr lnr-book"></span>
							<h3>Paid Tips</h3>
						</a>
						<p>
							A subscription is a relatively new business model by which a customer agrees to pay the company for services throughout a specified time-period.
						</p>
					</div>
				</div>
				<div class="col-lg-4 col-md-6">
					<div class="single-feature">
						<a href="#" class="title">
							<span class="lnr lnr-book"></span>
							<h3>Research Report.</h3>
						</a>
						<p>
							Research reports are recorded data prepared by researchers or statisticians after analyzing information gathered by conducting organized research.
						</p>
					</div>
				</div>
				 <div class="col-lg-4 col-md-6">
					<div class="single-feature">
						<a href="#" class="title">
							<span class="lnr lnr-book"></span>
							<h3>Market Updates</h3>
						</a>
						<p>
						 The primary market is where companies float shares to the general public in an initial public offering (IPO) to raise capital.
						</p>
					</div>
				</div>

			</div>
		</div>
	</section>
	<!-- End feature Area -->

	<!-- Start about Area -->
	<section class="about-area">
		<div class="container">
			<div class="row align-items-center">
				<!-- <div class="col-lg-5 home-about-left">
					<img class="img-fluid" src="img/iphone.png" alt="">
				</div>
				<div class="offset-lg-1 col-lg-5 home-about-right">
					<h1>
						Providing live Recommendations with the help of TechnoFunda
					</h1>
					<p>
						Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore
						magna aliqua.Ut
						enim ad minim. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor.
					</p>
					 <a class="primary-btn text-uppercase" href="#">Get Details</a> 
				</div>  -->
				<div class="col-lg-6 home-about-right home-about-right2">
					<h1>
						Providing live Recommendations with the help of TechnoFunda
					</h1>
					<p>Price, volume and trends are primary pillars of technical analysis. 
						 These concepts can be applied to individual stocks as well as to sectors. 
						 Finding trends pertaining to trends and creating tactical positions can give 
						 more conviction than individual stocks. This becomes even more powerful when 
						 blended with basic Fundamental analysis.
					</p>
					<div class="download-button d-flex flex-row justify-content-start">
						<!-- <div class="buttons flex-row d-flex">
							<i class="fa fa-apple" aria-hidden="true"></i>
							<div class="desc">
								<a href="#">
									<p>
										<span>Available</span> <br>
										on App Store
									</p>
								</a>
							</div>
						</div> -->
						<div class=" flex-row d-flex">
						
							<div class="desc">
								<a href="https://play.google.com/store/apps/details?id=com.tradenowone.tradenowone" target="_blank">
								<img style="width: 40%;" src="/img/app-store2.jpg" alt="">
								</a>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-5 home-about-left">
					<img class="img-fluid" src="img/iphone.png" alt="">
				</div>
			</div>
		</div>
	</section>
	<!-- End about Area -->

	<!-- Start about-video Area -->
	<!-- <section class="about-video-area section-gap">
		<div class="vdo-bg">
			<div class="container">
				<div class="row align-items-center justify-content-center">
					<div class="col-lg-12 about-video-right justify-content-center align-items-center d-flex relative">
						<div class="overlay overlay-bg"></div>
						<a class="play-btn" href="https://www.youtube.com/watch?v=ARA0AxrnHdM"><img class="img-fluid mx-auto" src="img/play-btn.png"
							 alt=""></a>
					</div>
				</div>
			</div>
		</div>
	</section> -->
	<!-- End about-video Area -->

	<!-- Start Testimonials Area -->
	<!-- <section class="testimonials-area section-gap-top">
		<div class="container">
			<div class="testi-slider owl-carousel" data-slider-id="1">
				<div class="item">
					<div class="testi-item">
						<img src="img/quote.png" alt="">
						<h4>Fanny Spencer</h4>
						<ul class="list">
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
						</ul>
						<div class="wow fadeIn" data-wow-duration="1s">
							<p>
								As conscious traveling Paup ers we must always be oncerned about our dear Mother Earth. If you think about it,
								you travel
								across her face <br> and She is the host to your journey.
							</p>
						</div>
					</div>
				</div>
				<div class="item">
					<div class="testi-item">
						<img src="img/quote.png" alt="">
						<h4>Fanny Spencer</h4>
						<ul class="list">
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
						</ul>
						<div class="wow fadeIn" data-wow-duration="1s">
							<p>
								As conscious traveling Paup ers we must always be oncerned about our dear Mother Earth. If you think about it,
								you travel
								across her face <br> and She is the host to your journey.
							</p>
						</div>
					</div>
				</div>
				<div class="item">
					<div class="testi-item">
						<img src="img/quote.png" alt="">
						<h4>Fanny Spencer</h4>
						<ul class="list">
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
						</ul>
						<div class="wow fadeIn" data-wow-duration="1s">
							<p>
								As conscious traveling Paup ers we must always be oncerned about our dear Mother Earth. If you think about it,
								you travel
								across her face <br> and She is the host to your journey.
							</p>
						</div>
					</div>
				</div>
				<div class="item">
					<div class="testi-item">
						<img src="img/quote.png" alt="">
						<h4>Fanny Spencer</h4>
						<ul class="list">
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
							<li><a href="#"><i class="fa fa-star"></i></a></li>
						</ul>
						<div class="wow fadeIn" data-wow-duration="1s">
							<p>
								As conscious traveling Paup ers we must always be oncerned about our dear Mother Earth. If you think about it,
								you travel
								across her face <br> and She is the host to your journey.
							</p>
						</div>
					</div>
				</div>
			</div>
			<div class="owl-thumbs d-flex justify-content-center" data-slider-id="1">
				<div class="owl-thumb-item">
					<div>
						<img class="img-fluid" src="img/testimonial/t1.jpg" alt="">
					</div>
					<div class="overlay overlay-grad"></div>
				</div>
				<div class="owl-thumb-item">
					<div>
						<img class="img-fluid" src="img/testimonial/t2.jpg" alt="">
					</div>
					<div class="overlay overlay-grad"></div>
				</div>
				<div class="owl-thumb-item">
					<div>
						<img class="img-fluid" src="img/testimonial/t3.jpg" alt="">
					</div>
					<div class="overlay overlay-grad"></div>
				</div>
				<div class="owl-thumb-item">
					<div>
						<img class="img-fluid" src="img/testimonial/t4.jpg" alt="">
					</div>
					<div class="overlay overlay-grad"></div>
				</div>
			</div>
		</div>
	</section> -->
	<!-- End Testimonials Area -->

	<!-- Start Screenshot Area -->
	<section class="screenshot-area section-gap-top">
		<div class="container">
			<div class="row d-flex justify-content-center">
				<div class="col-lg-6">
					<div class="section-title text-center">
						<h2>Featured Screens</h2>
						<p>The purpose of a stock exchange is to help in capital formation and act as
							 intermediary between companies and investors by providing a common platform for exchange.
						</p>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="owl-carousel owl-screenshot">
					<div class="single-screenshot">
						<img class="img-fluid" src="img/screenshots/s1.jpg" alt="">
					</div>
					<div class="single-screenshot">
						<img class="img-fluid" src="img/screenshots/s2.jpg" alt="">
					</div>
					<div class="single-screenshot">
						<img class="img-fluid" src="img/screenshots/s3.jpg" alt="">
					</div>
					<div class="single-screenshot">
						<img class="img-fluid" src="img/screenshots/s4.jpg" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- End Screenshot Area -->

	<!-- Start Pricing Area -->
	<section class="pricing-area" id="price">
		<div class="container">
			<div class="row d-flex justify-content-center">
				<div class="col-lg-6">
					<div class="section-title text-center">
						<h2>Suitable Pricing Plans</h2>
						<p>The goal of the stock investor is to identify stocks that are currently undervalued by the market. 
						</p>
					</div>
				</div>
			</div>

			<div class="row">
				<div class="col-lg-3 col-md-6">
					<div class="single-price">
						<div class="top-sec d-flex justify-content-between">
							<div class="top-left">
								<h3>Equity/Intraday/ <br> Short term</h3>
							<!-- 	<p></p> -->
							</div>
							<!-- <div class="top-right">
								<h1>£199</h1>
							</div> -->
						</div>
						<div class="end-sec">
							<div>
								<h3>₹ 1999</h3>
								<p>1 month plan</p>
								<h3>₹ 3499</h3>
								<p>3 month plan</p>
								<p>Daily 2-3 intraday calls & 2 short term picks</p>
							</div>
							<!-- <ul>
								<li>2.5 GB Free Photos</li>
								<li>Secure Online Transfer Indeed</li>
								<li>Unlimited Styles for interface</li>
								<li>Reliable Customer Service</li>
								<li>Manual Backup Provided</li>
							</ul> 
							 <button class="primary-btn price-btn mt-20">Purchase Plan</button> -->
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6">
					<div class="single-price">
						<div class="top-sec d-flex justify-content-between">
							<div class="top-left">
								<h3 >Options CE/PE</h3>
							</div>
							
						</div>
						<div class="end-sec">
							<div >
								<h3>₹ 2499</h3>
								<p>1 month plan</p>
								<h3>₹ 4499</h3>
								<p>3 month plan</p>
								<p>Daily 2 stock option & 2 index option</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6">
					<div class="single-price">
						<div class="top-sec d-flex justify-content-between">
							<div class="top-left">
								<h3>Equity/Options Investment</h3>
							</div>
							
						</div>
						<div class="end-sec">
							<div>
								<h3>₹ 3499</h3>
								<p>1 month plan</p>
								<h3>₹ 6499</h3>
								<p>3 month plan</p>
								<p>Investment calls <br> free</p>
							</div>
						</div>
					</div>
				</div>
				<div class="col-lg-3 col-md-6">
					<div class="single-price">
						<div class="top-sec d-flex justify-content-between">
							<div class="top-left">
								<h3 style="text-align: center  !important;">MCX</h3>
							</div>
							
						</div>
						<div class="end-sec">
							<div >
								<h3>₹ 2499</h3>
								<p>1 month plan</p>
						
								<h3>₹ 4499</h3>
								<p>3 month plan</p>
								<p>Daily 1-2 calls as per <br> setup</p>
							</div>
						</div>
					</div>
				</div>

			</div>
		</div>
	</section>
	<!-- End Pricing Area -->

	<!-- Start Footer Area -->
	<footer class="footer-area section-gap">
		<div class="container  " >
			<div class="row">
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Top Products</h4>
					<ul>
						<li><a href="#">Equity/Intraday/Short term</a></li>
						<li><a href="#">Options CE/PE</a></li>
						<li><a href="#">Equity/Options Investment</a></li>
						<li><a href="#">MCX</a></li>
					</ul>
				</div>
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Quick Links</h4>
					<ul>
						<!-- <li class="menu-active"><a href="index.html">Home</a></li> -->
						<!-- <li><a href="abo.html">About</a></li> -->
						<li><a href="#price">Pricing</a></li>
						<li><a href="t&c.html">T & C</a></li>
						<li><a href="policy.html">Policy</a></li>
						<li><a href="contact.html">Contact</a></li>
					</ul>
				</div>
				<div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Features</h4>
					<ul>
						<li><a href="#">Paid Tips</a></li>
						<li><a href="#">Providing high class research report</a></li>
						<li><a href="#">Investor Relations</a></li>
						<li><a href="#">Daily Live Market Updates</a></li>
					</ul>
				</div>
				<!-- <div class="col-lg-2 col-md-6 single-footer-widget">
					<h4>Resources</h4>
					<ul>
						<li><a href="#">Guides</a></li>
						<li><a href="#">Research</a></li>
						<li><a href="#">Experts</a></li>
						<li><a href="#">Agencies</a></li>
					</ul>
				</div> -->
				<!-- <div class="col-lg-4 col-md-6 single-footer-widget">
					<h4>Newsletter</h4>
					<p>You can trust us. we only send promo offers,</p>
					<div class="form-wrap" id="mc_embed_signup">
						<form target="_blank" action="https://spondonit.us12.list-manage.com/subscribe/post?u=1462626880ade1ac87bd9c93a&amp;id=92a4423d01"
						 method="get" class="form-inline">
							<input class="form-control" name="EMAIL" placeholder="Your Email Address" onfocus="this.placeholder = ''" onblur="this.placeholder = 'Your Email Address '"
							 required="" type="email">
							<button class="click-btn btn btn-default"><span class="lnr lnr-arrow-right"></span></button>
							<div style="position: absolute; left: -5000px;">
								<input name="b_36c4fd991d266f23781ded980_aefe40901a" tabindex="-1" value="" type="text">
							</div>

							<div class="info"></div>
						</form>
					</div>
					
				</div> -->
				<div style="float: right;margin: 10px; width: 100%;">
					<p  class="footer-text " ><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
						Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved | Designed by <i aria-hidden="true"></i> <a href="https://www.kreativetechnest.com/" target="_blank">Kreative TechNest LLP</a>
						<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
				</div>
			</div>
			
		</div>
	</footer>
	<!-- End Footer Area -->

	<script src="js/vendor/jquery-2.2.4.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
	 crossorigin="anonymous"></script>
	<script src="js/tilt.jquery.min.js"></script>
	<script src="js/vendor/bootstrap.min.js"></script>
	<script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBhOdIF3Y9382fqJYt5I_sswSrEw5eihAA"></script>
	<script src="js/easing.min.js"></script>
	<script src="js/hoverIntent.js"></script>
	<script src="js/superfish.min.js"></script>
	<script src="js/jquery.ajaxchimp.min.js"></script>
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/owl-carousel-thumb.min.js"></script>
	<script src="js/hexagons.min.js"></script>
	<script src="js/jquery.nice-select.min.js"></script>
	<script src="js/waypoints.min.js"></script>
	<script src="js/mail-script.js"></script>
	<script src="js/main.js"></script>
</body>

</html>